» Ubuntu » Пакеты

Error

two or more packages specified (urfkill oneiric)